
@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_58ijpzch4ew89f6r.eot?t=1492701747997'); /* IE9*/
  src: url('//at.alicdn.com/t/font_58ijpzch4ew89f6r.eot?t=1492701747997#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_58ijpzch4ew89f6r.woff?t=1492701747997') format('woff'), /* chrome, firefox */
  url('//at.alicdn.com/t/font_58ijpzch4ew89f6r.ttf?t=1492701747997') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_58ijpzch4ew89f6r.svg?t=1492701747997#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before { content: "\e699"; }

.icon-liebiao:before { content: "\e603"; }

.icon-up:before { content: "\e64c"; }

.icon-card:before { content: "\e601"; }

.icon-qr:before { content: "\e604"; }

.icon-comment:before { content: "\e611"; }

.icon-nocomment:before { content: "\e612"; }

